Bug 150711 - Maximize vertically with keybinding too short
Maximize vertically with keybinding too short
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
  Show dependency treegraph
Reported: 2005-03-09 16:46 EST by David Thomson
Modified: 2008-02-06 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-06 19:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Thomson 2005-03-09 16:46:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020

Description of problem:
When maximizing the terminal with a customized keybinding, the window
does not extend all the way to the bottom like other windows do.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create keyboard shortcut to maximize window vertically
2.Open gnome-terminal
3.Use keyboard shortcut to maximize window vertically

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:18:09 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 19:49:33 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.